Page MenuHomePhabricator

[Epic] Write paper about Wikidata modeling for KDD
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Dec 16 2015, 10:20 PM
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task to Active on the Scoring-platform-team (Current) board.
Halfak added subscribers: Halfak, Ladsgroup.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 16 2015, 10:20 PM
Halfak assigned this task to Ladsgroup.Dec 17 2015, 11:42 PM
Ladsgroup renamed this task from Write paper about WikiData modeling for KDD to Write paper about Wikidata modeling for KDD.Dec 18 2015, 6:58 AM
DarTar renamed this task from Write paper about Wikidata modeling for KDD to [Epic] Write paper about Wikidata modeling for KDD.Jan 28 2016, 11:54 PM
DarTar moved this task from Staged to Epics on the Research board.
DarTar triaged this task as High priority.Jan 29 2016, 12:32 AM
DarTar moved this task from Epics to Done (current quarter) on the Research board.
DarTar added a subscriber: DarTar.
Halfak closed this task as Resolved.Mar 14 2016, 3:38 PM